<?php
function processa() {
    /* captura das variáveis do formulario */
    
    $clinica = $_POST['clinica'];  //socucoes clínicas e materiais
    $sexo = $_POST['sexo'];   //masculino ou feminino//
    $idade = $_POST['idade'];  //crinaça - adolescente - adulto//
    $biotipo = $_POST['biotipo'];  //europeu - oriental - negro//
    $mordida = $_POST['mordida']; //aberta - profunda//
    $arcada = $_POST['arcada'];  //cruzada - expandida//
    $relacao = $_POST['relacao'];  //prognata - retrognata//
    $espaco = $_POST['espaco'];  //apinhamento - espaco//
    $respiracao = $_POST['respiracao'];	//bucal - nasal//
    $diccao = $_POST['diccao']; //normal - alterada//
    $habitos = $_POST['habitos']; //varias opções//
    $alteracao = $_POST['alteracao']; //microdontia e agenesia //
    $palpacao = $_POST['palpacao']; //atm //
    $auscutacao = $_POST['auscutacao']; //atm //
    $movimento = $_POST['movimento']; //atm //
    $guias = $_POST['guias']; //atm //
    $exodontias = $_POST['exodontias']; //exodontias //


    /*BIBLIOTECA DE RESPOSTAS*/


    /*Respostas para todos*/

    $resposta_idade = "";
    $resposta_crianca = "As informações indicam que seu paciente está na fase infantil, nesta idade a variável mais importante a considerar é o potencial existente para o crescimento do crânio e da face <a href='https://praticaclinica.com.br/anexos/alcion_cronobiologia1.mp4' data-fancybox><img src='imagem/video.png' alt='alcion'></a>. Isto porque quando existe crescimento as técnicas de ortopedia funcional podem ser uma opção para a correção ou redução dos desvios dentários e faciais. Lembre-se que o maior potencial de crescimento craniofacial ocorre nessa fase (não na puberdade) 
     <a href='https://praticaclinica.com.br/anexos/alcion_ortopedia1.mp4' data-fancybox><img src='imagem/video.png' alt='ortopedia'></a>.  <br><br>";
    $resposta_adolescente = "As informações indicam que seu paciente está na fase da puberdade, quando, então, ocorre o último surto de crescimento do crânio e da face, porém com potencial limitado para empregar a técnica de ortopedia funcional. Lembre-se que o maior potencial de crescimento craniofacial ocorre na infância, sendo o estatural na puberdade <a href='imagem/diag_proporcao.png'  data-fancybox><img src='imagem/imagem.png' alt='Proporcao cefalica'></a>.  <br><br>";
    $resposta_adulto = "As informações indicam que seu paciente é um adulto, nesta fase o potencial de crescimento do crânio e da face já se encerrou, então as opções de tratamento mais indicadas para obter estabilidade pós-tratamento são a ortodontia e/ou a cirurgia. A ortopedia funcional dos maxilares não apresenta resultados estáveis em adultos, pois o efeito ortopédico inexiste sem o processo de crescimento <img src='imagem/dica.png' onclick='dica_diagnostico1()'/>.  <br><br>";

    $resposta_habitos = "";
    $resposta_nenhum = "A ausência de hábitos deletérios favorece o equilíbrio oclusal nos adultos e o crescimento normal no caso de crianças.";
    $resposta_morde_objetos = "O hábito de morder objetos (fomites) pode danificar o esmalte dos dentes (abrasão e fraturas), verifique se é o caso do seu paciente.";
    $resposta_range_dentes = "A presença de bruxismo pode provocar abrasão severa dos dentes, fraturas e abfração, verifique se é o caso do seu paciente.";
    $resposta_roi_unhas = "O hábito de roer unhas (onicofagia) pode significar ansiedade, inclua a avaliação psicológica no seu planejamento.";
    $resposta_chupa_dedo = "Sucção digital pode ser um sinal clínico de desequilíbrio emocional, inclua a avaliação psicológica no seu planejamento.";

    $resposta_alteracao = "";
    $resposta_microdontia = "ademais, observe no planejamento que algum ganho de espaço poderá ser requerido para a reconstituição dos dentes com tamanhos reduzidos (microdontia).  <br><br>";
    $resposta_agenesia = "considere também qual a melhor solução para a ausência de dentes (agenesia).  <br><br>";
    $resposta_alteracao_normal = "";

    //Respostas switch crianca

    $resposta_sexo = "";
    $resposta_crianca_masc = " e trata-se de uma fase em que os sexos apresentam caracteríticas faciais similares.";
    $resposta_crianca_fem = "e trata-se de uma fase em que os sexos apresentam características faciais similares.";

    $resposta_biotipo = "";
    $resposta_crianca_biotipo_europeu = "Para elaborar o prognóstico, preliminarmente considere que biotipos europeus possuem maior risco para mordida aberta e relação de classe II de Angle ";
    $resposta_crianca_biotipo_oriental = "Para elaborar o prognóstico, preliminarmente considere que biotipos orientais possuem maior risco para relação de classe II de Angle ";
    $resposta_crianca_biotipo_negro = "Para elaborar o prognóstico, preliminarmente considere que biotipos negros apresentam como característica natural da raça a biprotrusão ";

    $resposta_mordida = "";
    $resposta_crianca_normal1 = "Segundo os sinais  clínicos informados, as características oclusais sugerem relação vertical normal indicando curso do crescimento sem desvios neste sentido.";
    $resposta_crianca_aberta = "Segundo os sinais clínicos informados, as características oclusais sugerem alteração no sentido vertical (mordida aberta), que pode decorrer do desvio do curso do crescimento da maxila ou presença de hábitos como sucção digital. <a href='https://praticaclinica.com.br/anexos/alcion_desvios_verticais1.mp4' data-fancybox><img src='imagem/video.png' alt='desvios verticais'></a>";
    $resposta_crianca_profunda = "Segundo os sinais clínicos informados, as características oclusais sugerem ateração no sentido vertical (mordida profunda), que pode decorrer do desvio do curso do crescimento da maxila ou retrognatia da mandíbula com extrusão dos incisivos.";

    $resposta_arcada = "";
    $resposta_crianca_normal2 = "A ausência de alteração transversal leva a inferir que o desenvolvimento látero-lateral da maxila está normal.";
    $resposta_crianca_cruzada = "A mordida cruzada pode ser resultado do pobre crescimento transversal da maxila, como nos casos de respiração bucal, porém é recomendável verificar se RC=MHI, pois este é um fator confundidor.";
    $resposta_crianca_expandida = "A mordida expandida (Brodie) é uma ocorrência muitas vezes relacionada a micrognatia da mandíbula.";

    $resposta_relacao = "";
    $resposta_crianca_normal3 = "O bom relacionamento antero-posterior dos arcos dentários indica adequado crescimento da mandíbula neste sentido (lembrando que as dimensões transversal e antero-posterior da mandíbula possuem mecanismos de crescimento distintos).  <br><br>";
    $resposta_crianca_prognata = "A relação de classe III de Angle pode ocorrer por diversas causas, entre as mais frequentes estão a deficiência de crescimento da base anterior do crânio e a atresia da maxila (faça um diagnóstico diferencial)  <a href='https://praticaclinica.com.br/anexos/alcion_classeiii1.mp4' data-fancybox><img src='imagem/video.png' alt='classe iii'></a>.  <br><br>";
    $resposta_crianca_retrognata = "A relação de classe II de Angle em geral pode decorrer do pobre crescimento antero-posterior da mandíbula ou da deficiência de crescimento da base posterior do crânio (faça um diagnóstico diferencial).  <br><br>";

    $resposta_espaco = "";
    $resposta_crianca_normal4 = "O alinhamento normal dos dentes está relacionado com uma boa compatibilidade entre o tamanho destes e o espaço disponível nas arcadas, ";
    $resposta_crianca_espaco = "A presença de diastemas (espaços) entre os dentes pode indicar microdontia, característica racial (normal) ou discrepância entre o tamanho dos dentes e o espaço disponível nos arcos, ";
    $resposta_crianca_apinhamento = "A falta de espaço para alinhamento dos dentes pode indicar reduzido crescimento dos arcos dentários ou discrepância entre o tamanho dos dentes e o espaço disponível para acomodá-los, ";

    $resposta_respiracao = "";
    $resposta_crianca_respiracao_nasal = "Nesta idade a respiração nasal é muito importante, pois oferece estímulo para o desenvolvimento facial, a capacidade pulmonar e a oxigenação do cérebro, significa melhor desempenho esportivo e escolar.";
    $resposta_crianca_respiracao_bucal = "A respiração bucal requer a indicação de um otorrinolaringologista para investigar a causa, pois nesta idade pode inibir o potencial de crescimento da face, do corpo, além de gerar déficit de atenção (avaliar na anamnese o desempenho escolar e esportivo do paciente).";

    $resposta_diccao = "";
    $resposta_crianca_diccao_normal = "A pronuncia normal das palavras indica equilíbrio muscular.";
    $resposta_crianca_diccao_alterada = "Como durante a fala os sons das palavras estão alterados, um fonoaudiólogo deve ser  recomendado no seu planejamento, pois o desequilíbrio muscular poderá gerar recidiva ao final do tratamento ortodôntico.";

    //Respostas switch adolescente//

    $resposta_sexo = "";
    $resposta_adolescente_masc = "Trata-se de uma fase em que os meninos começam a desenvolver uma face mais ortognata (favorecendo tratamentos de classe II e piorando o prognóstico para os casos de classe III de Angle).";
    $resposta_adolescente_fem = "Trata-se de uma fase em que as meninas pouco alteram as características faciais infantis (favorecendo a tratamentos de classe III e piorando o prognóstico para os casos de classe II de Angle).";

    $resposta_biotipo = "";
    $resposta_adolescente_biotipo_europeu = "Ao elaborar o prognóstico, preliminarmente considere que biotipos europeus (caucasianos) têm prognóstico sombrio para tratamento de mordida aberta ";
    $resposta_adolescente_biotipo_oriental = "Ao elaborar o prognóstico, preliminarmente considere que biotipos orientais têm  prognóstico sombrio para tratamento de prognatismo mandibular ";
    $resposta_adolescente_biotipo_negro = "Ao elaborar o prognóstico, preliminarmente considere cautela para extração de pré-molares com retração anterior em indivíduos negróides, pois são naturalmente biprotrusos (não descaracterize o tipo racial do seu paciente) ";

    //$resposta_mordida = "";
    $resposta_adolescente_normal1 = "Segundo os sinais clínicos informados, as características oclusais sugerem relação vertical normal indicando curso do crescimento sem desvios neste sentido.";
    $resposta_adolescente_aberta = "Segundo os sinais clínicos informados, as características oclusais sugerem alteração no sentido vertical (mordida aberta), nesta fase a desarmonia provavelmente já está instalada em relação ao curso do crescimento.";
    $resposta_adolescente_profunda = "Segundo os sinais clínicos informados, as características oclusais sugerem ateração no sentido vertical (mordida profunda), nesta fase a desarmonia provavelmente já está instalada em relação ao curso do crescimento.";

    $resposta_arcada = "";
    $resposta_adolescente_normal2 = "A ausência de alteração transversal leva a inferir que o desenvolvimento da maxila látero-lateral está normal.";
    $resposta_adolescente_cruzada = "A mordida cruzada, se resultado do pobre crescimento transversal, como nos casos de respiração bucal, pode requerer expansão da maxila, porém é recomendável verificar se RC=MHI antes de indicar a intervenção.";
    $resposta_adolescente_expandida = "A mordida expandida (Brodie) é uma ocorrência, muitas vezes, relacionada a micrognatia da mandíbula, nesta fase poderá requerer tratamento cirúrgico.";

    $resposta_relacao = "";
    $resposta_adolescente_normal3 = "O bom relacionamento antero-posterior dos arcos dentários indica adequado crescimento da mandíbula neste sentido.  <br><br>";
    $resposta_adolescente_prognata = "A relação de classe III de Angle deve ter seu diagnóstico definido (deficiência de crescimento da base anterior do crânio ou atresia da maxila) antes da definição do tratamento.  <br><br>";
    $resposta_adolescente_retrognata = "A relação de classe II de Angle deve ter seu diagnóstico definido (deficiência de crescimento da base anterior do crânio, da base posterior ou atresia da maxila) antes da definição do tratamento.  <br><br>";

    $resposta_espaco = "";
    $resposta_adolescente_normal4 = "O alinhamento normal dos dentes está relacionado com uma boa compatibilidade entre o tamanho destes e o espaço disponível nas arcadas, ";
    $resposta_adolescente_espaco = "A presença de diastemas, se devido a ocorrência de microdontias ou característica racial não deve ser resolvida com ortodontia (seria um erro de diagnóstico), pois trata-se de problema da dimensão dentária (recomenda-se  dentística restauradora), ";
    $resposta_adolescente_apinhamento = "O apinhamento dentário antero-inferior tende a se agravar nesta idade (para estes casos a abertura de espaço com molas não é uma boa prática), ";

    $resposta_respiracao = "";
    $resposta_adolescente_respiracao_nasal = "A respiração nasal é importante para manter o equilíbrio neuro-muscular da face (significa estabilidade do tratamento).";
    $resposta_adolescente_respiracao_bucal = "A respiração bucal requer atuação de um otorrinolaringologista para determinar a etiologia antes do final do tratamento ortodôntico.";

    $resposta_diccao = "";
    $resposta_adolescente_diccao_normal = "A pronuncia normal das palavras indica equilíbrio muscular.";
    $resposta_adolescente_diccao_alterada = "Como durante a fala os sons das palavras estão alterados, um fonoaudiólogo é recomendado no seu plano de tratamento, isto irá evitar recidiva ao final da ortodontia.";

    //Respostas switch adulto//

    $resposta_sexo = "";
    $resposta_adulto_masc = "Na fase adulta as características masculinas estão definidas (nariz e mento mais evidentes), o encerramento da fase de crescimento contra-indica a aplicação de técnicas de ortopedia facial.";
    $resposta_adulto_fem = "Na fase adulta as características femininas permanecem delicadas (face infantil), o encerramento do processo de crescimento contra-indica a aplicação de técnicas de ortopedia facial.";

    $resposta_biotipo = "";
    $resposta_adulto_biotipo_europeu = "Tipos raciais de origem européia (caucasianos) tendem a apresentar face longa (leptoprosopos).";
    $resposta_adulto_biotipo_oriental = "Tipos raciais mongolóides (orientais e indigenas) tendem a apresentar face larga (euriprosopos).";
    $resposta_adulto_biotipo_negro = "Tipps raciais negróides são mesoprosopos e tendem a apresentar base anterior do crânio e maxila curtas, além dos dentes em biprotrusão.";

    //$resposta_mordida = "";
    $resposta_adulto_normal1 = "Segundo os sinais clínicos informados, as características oclusais sugerem relação vertical normal indicando um esqueleto facial sem desvios neste sentido.";
    $resposta_adulto_aberta = "Segundo os sinais clínicos informados, as características oclusais sugerem alteração no sentido vertical (mordida aberta), dependento da severidade o tratamento pode envolver cirurgia.";
    $resposta_adulto_profunda = "Segundo os sinais clínicos informados, as características oclusais sugerem ateração no sentido vertical (mordida profunda), nem sempre a finalização obtém resultados estáveis apenas com nivelamento ortodôntico.";

    $resposta_arcada = "";
    $resposta_adulto_normal2 = "A ausência de alteração transversal sugere maxila normal nesta dimensão.";
    $resposta_adulto_cruzada = "A mordida cruzada, antes de qualquer expansão, requer um diagnóstico diferencial, caso RC seja diferente de MHI, pode tratar-se de um desvio da posição cêntrica (manipule a mandíbula e verifique se existem interferências oclusais).";
    $resposta_adulto_expandida = "A mordida expandida (Brodie) pode ser decorrente de micrognatia da mandíbula, neste caso poderá requerer intervenção cirúrgica.";

    $resposta_relacao = "";
    $resposta_adulto_normal3 = "No sentido antero-posterior as bases apicais (maxila e mandíbula) estão bem relacionads.  <br><br>";
    $resposta_adulto_prognata = "De acordo com o grau de severidade, a relação de classe III de Angle pode requerer tratamento combinado (orto-cirúrgico), pois compensações são soluções instáveis.  <br><br>";
    $resposta_adulto_retrognata = "A relação de classe II de Angle não deve ser tratada com ortopedia funcional na fase adulta, avalie o grau de severidade para decidir por tratamento ortodôntico ou combinado, analisando a estabilidade final do caso.  <br><br>";

    $resposta_espaco = "";
    $resposta_adulto_normal4 = "O alinhamento dos dentes indica harmonia com o espaço das arcadas, ";
    $resposta_adulto_espaco = "A presença de diastemas não deve ser resolvida por meio de ortodontia (seria um erro de diagnóstico), pois trata-se de problema da dimensão dentária (considere resolver com dentística restauradora), ";
    $resposta_adulto_apinhamento = "O apinhamento dentário requer ganho de espaço, porém o uso de molas para forçar este movimento não é uma boa prática, visto a instabilidade que será gerada ao final do tratamento (recidiva), ";

    $resposta_respiracao = "";
    $resposta_adulto_respiracao_nasal = "A respiração nasal é um fator relevante para o equilíbrio neuro-muscular e estabilidade da posição dentária.";
    $resposta_adulto_respiracao_bucal = "A respiração bucal requer indicação de um otorrinolaringologista (caso haja obstrução nasal) ou fonoaudiólogo (para reeducação miofuncional).";

    $resposta_diccao = "";
    $resposta_adulto_diccao_normal = "No caso avaliado a dicção normal indica equilíbrio muscular.";
    $resposta_adulto_diccao_alterada = "A dicção alterada necessita de reeducação miofuncional (fonoaudiologia) no terço final do tratamento ortodôntico, quando estará corrigida a maloclusão, mas antes da remoção do aparelho), isto irá assegurar maior estabilidade do caso no pós-tratamento.";

    //Respostas abas//
	
	$resposta = array(); // criação de um array vazio
	
	//CONTROLE DA ABA 'PARAMETROS'
   $resposta['prognostico']="";  //respostas dinâmicas para a aba prevencao
		$resposta_prognostico_crianca="O período entre o nascimento e o décimo segundo ano comporta fases importantes do desenvolvimento dos arcos dentários. Ao nascimento a maníbula está retroposicionada em relação à maxila, é a amamentação natural que proporciona estímulo para a normalização desta diferença (amamentar no seio nos primeiros seis meses favorece o desenvolvimento da face). Os primeiros dentes de leite (decíduos) aparecem na boca, em média, aos seis meses de vida, porém este tempo pode naturalmente variar (mais importante é a sequência que aparecem). A dentição de leite se completa por volta dos 30 meses (dois anos e meio), com 20 dentes presentes (10 superiores e 10 inferiores). A substituição da dentição decídua pela permanente se inicia por volta dos 6 anos de idade com o aparecimento dos primeiros molares permanentes aparecendo no final dos arcos dentários sem a perda de nenhum dente decíduo (atenção deve ser dispensada à higienização e aplicação de selantes nestes dentes). Próximo aos seis anos, consulte seu dentista para avaliar o normal desenvolvimento da face e posicionamento dos dentes, muitas maloclusões podem ser interceptadas nesta idade. Aos 12 anos os últimos dentes permanentes aparecem (irrompem), com exceção dos sisos e a dentição permanente está completa. <br><br> Entre 0 e 12 anos existem várias ações que podem ser adotadas para a prevenção do malposicionamento dos dentes. A iniciar pela amamentação natural durante os seis primeiros meses de vida, esta oferece estímulo para o desenvolvimento da face, favorecendo o crescimento da mandíbula (que ao nascimento está retroposicionada em relação à maxila), logo coordenado a relação dos arcos dentários no sentido antero-posterior. A sucção dos dedos (em geral o polegar) é natural nos primeiros meses de vida, pois esta ação produz uma sensação de prazer para o bebe, mas não deve persistir em idades avançadas, podendo provocar malposição dos dentes. O uso de chupeta também é aceitável nos primeiros meses de vida, mas deve ser abandonado ao longo do tempo, porém, sem que haja coação para que isto ocorra (prefira usar reforço positivo para mudar a atitude da criança). A irrupção (aparecimento) dos dentes decíduos (de leite) próximo aos seis meses de idade indica que a introdução de novos alimentos na dieta da criança pode ser iniciada. Alimentos consistentes contribuirão com o estímulo necessário para a continuidade do desenvolvimento da face, gerando espaço nos arcos dentários para o alinhamento dos dentes.";
		$resposta_prognostico_adolescente="Em geral, aos doze anos, a dentição permanente está completa, com exceção dos dentes do siso (terceiros molares) que aparecem (irrompem) entre 17 e 21 anos. Muitas pessoas acreditam que no momento da irrupção os sisos podem empurrar os demais dentes para frente causando apinhamento na região anterior do arco dentário inferior, isso não é verdadeiro, as evidências científicas indicam outros fatores relacionados a este fenômeno. A partir dos doze anos (ou algum tempo antes) inicia-se a fase da puberdade. Durante  esta, a face experimenta seu último período de crescimento (embora esse não seja tão intenso como se acreditava à alguns anos). Entre as principais consequências do crescimento nesta idade está a diferenciação entre os rostos masculino e feminino, quando o homem passa a apresentar uma face mais quadrangular devido ao maior crescimento do nariz e projeção do queixo. As meninas mantém o rosto delicado observado na infância. A diferença de intensidade de crescimento entre os sexos está relacionada aos diferentes hormônios. Esta fase (12 a 21 anos) é o último período para emprego de técnicas ortopédicas com eficiência. Consulte um dentista neste momento. <br><br> Ao doze anos de idade a dentição permanente está completa (com exceção dos dentes do siso que irrompem entre 17 e 21 anos). A oclusão  dentária (relação entre os dentes superiores e inferiores) é a única articulação do organismo que não se regenera, significa que os dentes devem manter o mínimo de contato para evitar fraturas e desgastes. Para que isto ocorra, a natureza desenvolveu por meio da seleção natural (Origem das Espécies - Charles Darwin) mecanismos denominados de 'guias de desoclusão'. Os guias fazem que apenas os dentes específicos para determinada função entrem em contato durante a mastigação, preservando os demais (por exemplo, ao morder uma maçã apenas os dentes anteriores devem se tocar). Para que este mecanismo ocorra, é necessário que os dentes estejam nas corretas posições. Faça uma consulta com seu ortodontista, pois a correta função da oclusão proporcionará maior qualidade de vida em idades avançadas.";
		$resposta_prognostico_adulto="A partir dos 21 anos os arcos dentários apresentam características de um adulto, incluíndo o aparecimento (irrupção) dos dentes do siso (terceiros molares). Os dentes do siso nem sempre estão presentes ou possuem espaço suficiente para seu adequado posicionamento, neste caso com frequência recebem indicação de extração (avalie com seu dentista). Muitas pessoas acreditam que estes dentes podem empurrar os demais no momento que surgem na boca, porém, não existem evidências científicas de que esta relação seja verdadeira (outros fatores causam o apinhamento nesta idade). Entre os 30 e 35 anos se atinge a maturidade biológiica a partir da qual o processo de envelhecimento do organismo se acelera. A face e os arcos dentários também sofrem envelhecimento, podendo resultar em alterações nas posições dentárias, independente da realização de tratamento ortodôntico anterior. Entre as mudanças mais frequentes está o apinhamento dos dentes antero-inferiores, em particular nos homens. Neste caso consulte um ortodontia, pois a correção em geral é rápida. O tratamento ortodôntico pode melhorar a qualidade de vida das pessoas em qualquer idade, não se limitando à crianças e adolescentes. <br><br> Na idade adulta entre as principais causas relacionadas a perda ou destruição dos dentes estão: a cárie dentária, a doença periodontal e os hábitos deletérios. A cárie dentária é uma doença infecciosa (transmissível) causada por bactérias e associada a uma dieta rica em açucar, sua prevenção é simples, basta escovar corretamente os dentes, usar fio dental regularmente e evitar açúcar entre as refeições. A doença periodontal caracteríza-se pela inflamação dos tecidos (gengiva e osso) que sustentam os dentes, também é causada por bactérias e o melhor modo de prevenção é igual ao de controle da cárie (escovação, fio dental e alimentação saudável). Entre os hábitos, assume relevância o bruxismo (atrição dos dentes) que pode ser cusado por uma associação de fatores, como o estresse e a maloclusão (o ranger dos dentes é um mecanismo natural do organismo na tentativa de eliminar malposições dentárias que geram trauma). Consulte seu dentista regularmente para identificar problemas em fases precoces.";
	
//condicional para selecionar qual resposta  aparece na aba 'parametros' em relação à idade			
   if($idade=="crianca") {
      	$resposta['prognostico']=$resposta_prognostico_crianca;
		}elseif($idade=="adolescente")  {
		$resposta['prognostico']=$resposta_prognostico_adolescente;
		}elseif($idade=="adulto")  {
		$resposta['prognostico']=$resposta_prognostico_adulto;
		}



//ROL DE RESPOSTAS PARA ABA BIOMECÂNICA

    $resposta['biomecanica']="";

//Respostas para variável $biomecanica_mordida
    $resposta_biomecanica_mordida_normal="";
    $resposta_biomecanica_mordida_aberta="Em relação à mordida aberta observada, a primeira conduta é fazer o diagnóstico entre aquela dentoalveolar e a esquelética, pois são entidades distintas com etiologias próprias. Na mordida aberta anterior dentoalveolar a morfologia é circular e circunscrita à região entre caninos superiores, com inclinação vestibular dos incisivos, em geral associada aos hábitos de sucção digital (verifique por meio da anamnese e do exame clínico a presença do hábito e/ou marcas de identação nos dedos. Adultos também podem apresentar sucção). Esse hábito pode estar relacionado a um forte componente emocional. A mordida aberta anterior esquelética pode extender-se até a região dos pré-molares. Essa maloclusão pode apresentar associação com problemas funcionais, como os respiratórios, bem como alterações sistêmicas como o hipotiroidismo, o que gera alterações esqueléticas (crescimento) mais sensíveis, observadas à cefalometria. Definido o diagnóstico, as opções de tratamento podem ser ortodônticas e ortopédicas.";
    $resposta_biomecanica_mordida_profunda="Em relação à mordida profunda (sobremordida) observada, a correção pode ser realizada de diferentes maneiras, dependendo das metas de tratamento definidas. As duas principais técnicas, com exceçãso das opções cirúrgicas (avanço mandibular, osteotomia maxilar e osteotomia sub-apical), são: a intrusão dos dentes anteriores (sugerida para casos de supraerupção dos incisivos ou sorriso gengival) e a extrusão dos molares (sugerida para casos de crianças com altura da face anteror-inferior diminuída).";

//Lógica para a variáverl $biomecanica_mordida 

$biomecanica_mordida="";

if($mordida=="normal") {
    $biomecanica_mordida=$resposta_biomecanica_mordida_normal;
    }elseif($mordida=="aberta") {
    $biomecanica_mordida=$resposta_biomecanica_mordida_aberta;
    }elseif($mordida=="profunda") {
    $biomecanica_mordida=$resposta_biomecanica_mordida_profunda;    
    }


//Respostas para variável $biomecânica_arcada

    $resposta_biomecanica_arcada_normal="";
    $resposta_biomecanica_arcada_cruzada="Sobre a mordida cruzada, duas possibilidades biomecânicas podem ser adotadas, depende dos objetivos planejados. 1) Disjunção da sutura com pouca inclinação dos molares para vestibular, ou 2) Expansão do arco dentário com vestibularização dos molares. No primeiro caso, durante a confecção do disjuntor, o parafuso do aparelho deve ser posicionado mais próximo do palato para que a linha de força passe o mais próximo dos centros de resistências (CR) dos molares, produzindo um movimento de translação desses dentes durante a disjunção sutural <a href='imagem/biomecanica_disjuncao.png'  data-fancybox><img src='imagem/imagem.png' alt='Disjuncao maxilar'></a>. Se o cruzamento dentário ocorrer devido à inclinação dos dentes, segundo caso, então a expansão do arco é requerida por meio da inclinação vestibular dos molares. Neste caso recomenda-se durante a confecção do aparelho expansor o parafuso seja posicionado mais oclusal possível para localizar-se abaixo do centro de resistência dos molares e a linha de força crie um momento (força que age sobre um objeto promovendo a rotação desse) <a href='imagem/biomecanica_expancao.png'  data-fancybox><img src='imagem/imagem.png' alt='Expancao maxilar'></a>.";
    $resposta_biomecanica_arcada_expandida="Sobre a mordida expandida, essa pode ocorre de modo uni ou bilateral sendo que as formas mais severas (síndrome de Brodie) são raras, afetando menos de 2% da população. Entre os fatores etiológicos sugeridos estão a macroglossia e alterações congênitas (microganatia congênita de mandíbula). Essa maloclusão afeta função dos músculos e da mastigação, mas não altera a fluxo respiratório. A literatura cita várias técnicas de correção que variam de recusos ortopédicos em pacientes jovens à osteotomia de sínfise (distracção osteogênica) para alargamento da mandíbula (essa técnica quando mal executada pode provocar deiscência gengival interincisal). A correção orto-cirúrgica permanece como o padrão ouro de tratamento <a href='imagem/biomecanica_brodie.png'  data-fancybox><img src='imagem/imagem.png' alt='Síndrome de Brodie'></a>.";

//Lógica para a variáverl $biomecanica_arcada 
$biomecanica_arcada="";

if($arcada=="normal") {
    $biomecanica_arcada=$resposta_biomecanica_arcada_normal;
    }elseif($arcada=="cruzada") {
    $biomecanica_arcada=$resposta_biomecanica_arcada_cruzada;
    }elseif($arcada=="expandida") {
    $biomecanica_arcada=$resposta_biomecanica_arcada_expandida;    
    }


//Respostas para variável $biomecânica_relacao

    $resposta_biomecanica_relacao_normal="A relação de classe I pressupões que o espaço na região anterior do arco dentário é insuficiente para alinhar os dentes anteriores, incisivos e caninos. As opções mais adequadas para resolver a discrepância negativa de massa dentária são: exodontias, recontornos (uso de brocas) e/ou strips (uso de lixas). Técnicas de expansão do arco deve ser usadas com cautela, apenas se verificado alteração do arco nesse sentido.";
    $resposta_biomecanica_relacao_prognata="Para planejar de modo correto a mecâncica de classe III é necessário definir o diagnóstico, pois vários fatores podem estar relacionados à manifestação dessa maloclusão, entre os principais, deficiência da maxila e deficiência de crescimento da base anterior do crânio, menos provável é a macrognatia verdadeira de mandíbula. Preste atenção no diagnóstico, pois embora a relação maxilo-mandibular (prognata) possa ser a mesma, uma máscara de tração reversa não funcionará no caso de a base do crânio estar afetada. <a href='imagem/biomecanica_prognata.png'  data-fancybox><img src='imagem/imagem.png' alt='Mecânica classe III'></a>";
    $resposta_biomecanica_relacao_retrognata="A relação de classe II, caracterizada pela protusão maxilar (pouco frequente), retrusão mandibular ou ambos tem como objetivo biomecânico o movimento dos dentes superiores para distal, necessitando de ancoragem para tal. Atualmente os mini-implantes estão entre as técnicas de eleição para ancoragem. <a href='imagem/biomecanica_retrognata.png'  data-fancybox><img src='imagem/imagem.png' alt='Mecânica classe II'></a>";

//Lógica para a variáverl $biomecanica_classe
$biomecanica_relacao="";

if($relacao=="normal") {
    $biomecanica_relacao=$resposta_biomecanica_relacao_normal;
    }elseif($relacao=="prognata") {
    $biomecanica_relacao=$resposta_biomecanica_relacao_prognata;
    }elseif($relacao=="retrognata") {
    $biomecanica_relacao=$resposta_biomecanica_relacao_retrognata;    
    }


//Respostas para variável $biomecânica_espaco

    $resposta_biomecanica_espaco_normal="Espaço normal.";
    $resposta_biomecanica_espaco_apinhamento="O desafio do seu planejamento não está no caso que declaradamente requer extrações ou naqueles que não as necessitam, mas, no grupo de casos limítrofes (aqueles que apresentam variações entre -3 e -6 mm de discrepância total). Se for esse o caso, avalie o conjunto de características dentárias, faciais e esqueléticas para elaborar o plano de tratamento, pois a decisão sobre extrações vai além da necessidade de obter espaços na arcada, haja vista, podem comprometer a estética facial.";
    $resposta_biomecanica_espaco_espaco="Espaço espaço";

//Lógica para a variáverl $biomecanica_espaco
$biomecanica_espaco="";

if($espaco=="normal") {
    $biomecanica_espaco=$biomecanica_espaco=$resposta_biomecanica_espaco_normal;
    }elseif($espaco=="apinhamento") {
    $biomecanica_espaco=$biomecanica_espaco=$resposta_biomecanica_espaco_apinhamento;
    }elseif($espaco=="espaco") {
    $biomecanica_espaco=$biomecanica_espaco=$resposta_biomecanica_espaco_espaco;    
    }


//Respostas para variável $mecânica, de acordo com a opçao do tipo de exodontia

        $resposta_biomecanica_nao_exo="";
        $resposta_biomecanica_exodontias_pres_sup="Seu planejamento ortodôntico está considerando exodontia dos primeiros pré-molares superiores. Essa intervenção exigirá uma mecânica de classe II, que geralmente envolve retração dos caninos e retração dos incisivos superiores (esses movimentos podem ser realizados numa única fase caso seu controle de ancoragem seja bem planejado). <br><br>  A escolha da prescrição do aparelho deve considerar braquetes que permitam finalizar os caninos numa posição mais verticalizada para tornar possível a definição das guias de desoclusão em lateralidade.  <br><br>  Essa mecânica requer o uso bilateral de elásticos classe II (elásticos 1/4 com força de 6 oz) na fase de retração anterior, que tem como efeito colateral a verticalização dos incisivos superiores e a vestibularização dos inferiores, caso o arco retangular não esteja na mesma dimensão do slot do braquete.<br><br> Para controlar o efeito dos elásticos é recomendado o uso de arco retangular com torque de resistência (no caso de folga entre o arco e o slot). Se um arco redondo for usado para rertação anterior, o Efeito Gable mais acentuado é recomendado para evitar a extrusão dos incisivos superiores.  <br><br>  Para controle de ancoragem, considere os objetivos da exodontia, se: retração, alinhamento ou ambos; para optar por ancoragem máxima, mínima ou média, respectivamente. Entretanto, uma prática segura é sempre iniciar o movimento com ancoragem máxima, modificando esse protocolo depois de os caninos estarem posicionados em chave.";
        $resposta_biomecanica_exodontias_pres_inf="Seu planejamento ortodôntico está considerando exodontia dos primeiros pré-molares inferiores. Essa intervenção exigirá uma mecânica de classe III, que geralmente envolve retração dos caninos seguida da retração dos incisivos inferiores (esses movimentos podem ser realizados numa única fase caso seu controle de ancoragem seja bem planejado). <br><br>  A escolha da prescrição do aparelho deve considerar braquetes que permitam finalizar os caninos numa posição mais verticalizada para tornar possível a definição das guias de desoclusão em lateralidade  <br><br>  A mecânica utilizada requer o uso bilateral de elásticos classe III (elásticos 1/4 com força de 6 oz) na fase de retração anterior, que tem como efeito colateral a verticalização dos incisivos inferiores e a vestibularização dos superiores, caso o arco retangular não esteja na mesma dimensão do slot do braquete. <br><br> Para controlar o efeito dos elásticos é recomendado o uso de arco retangular com torque de resistência (no caso de folga entre o arco e o slot). Se um arco redondo for usado para rertação anterior, o Efeito Gable mais acentuado é recomendado para evitar a extrusão dos incisivos inferiores.  <br><br>  Para controle de ancoragem, considere os objetivos da exodontia, se: retração, alinhamento ou ambos; para optar por ancoragem máxima, mínima ou média, respectivamente. Entretanto, uma prática segura é sempre iniciar o movimento com ancoragem máxima, modificando esse protocolo depois de os caninos estarem posicionados em chave.";
        $resposta_biomecanica_exodontias_4pres= "Seu planejamento ortodôntico está considerando exodontia de quatro pré-molares. Provavelmente o principal problema a ser resolvido é uma severa falta de espaço superior e inferior. Procure retrair os caninos para os espaços das exodontias, tomando cuidado para que a relação entre eles permaneça em chave. <br><br>  A escolha da prescrição do aparelho deve considerar uma maior inclinação distal para as raizes dos caninos ao final do tratamento, pois as exodontias terão como efeito a presença de diastema distal à esses dentes e a maior angulação irá minimizar tal efeito. Uma sugestão é a prescrição Roth com torque extra para incisivos e maior angulação para caninos (13 graus para o superior).  <br><br>  A mecânica utilizada requer a distribuição dos incisivos no espaço anterior, e o principal cuidado para que esse seja preservado é o controle da ancoragem.  <br><br>  Escolha uma técnica para ancoragem máxima até que os caninos estejam en chave de desoclusão (essa é uma cautela de segurança), para, emseguida alinhar os incisivos.";
        $resposta_biomecanica_exodontias_inc_inf="Seu planejamento ortodôntico está considerando exodontia atipica de um incisivo inferior. Provavelmente o principal problema a ser resolvido é uma severa falta de espaço restrita a dimensão da arcadac inferior entre os caninos, confirme que esses dentes estão em chave de desoclusão antes de optar pela intervenção atípica.  <br><br>  A escolha da prescrição do aparelho deve considerar a posição das raizes dos caninos mais próximas ao natural ao final do tratamento. Para esse fim, uma sugestão é a prescrição Andrews ou MBT.  <br><br>  A mecânica utilizada requer a distribuição dos incisivos no espaço da extração, e o principal cuidado é a verticalização das raízes dos incisivos.  <br><br> Lembre-se que essa intervenção terá como efeito colateral uma mordida profunda na finalização do tratamento; logo, se o seu paciente já apresenta essa característica, então tenha muita cautela em assumir esse plano de tratamento.";


//condicional para selecionar resposta $mecanica  
 if($exodontias=="pres_sup") {
        $mecanica=$resposta_exodontias_pres_sup;
        }elseif($exodontias=="pres_inf")  {
        $mecanica=$resposta_exodontias_pres_inf;
        }elseif($exodontias=="4_pres")  {
        $mecanica=$resposta_exodontias_4pres;
        }elseif($exodontias=="inc_inf")  {
        $mecanica=$resposta_exodontias_inc_inf;
        }elseif($exodontias=="nao_exo")  {
        $mecanica=$resposta_nao_exo;    
        }



//respostas para variavel $exodontias

        $resposta_biomecanica_masc_fem_crianca_adolescente_negativo="Como seu paciente é jovem, considere a possibilidade de utilizar o Espaço Livre de Nance (ELN) para reduzir a discrepância de massa dentária. Em média, o ELN para cada hemi-arco superior é de 0,8mm; e 1,7 mm para cada hemi-arco inferior <a href='imagem/diag_eln.png'  data-fancybox><img src='imagem/imagem.png' alt='Espaço Livre de Nance'></a>.";//O perfil não é importante para criança que não cresceu
        $resposta_biomecanica_masc_fem_crianca_adolescente_normal="Como seu paciente é criança";
        $resposta_biomecanica_masc_fem_crianca_adolescente_positivo="Atenção, a presença de diastemas (discrepância de massa dentária positiva) nem sempre deve ser resolvida exclusivamente com ortodontia. Quando o diagnóstico indica que a presença de espaços está relacionada a um menor volume de massa dentária, considere a finalização com dentística restauradora. Essa conduta irá proporcionar melho estabilidade no pós-tratamento.";
        
        $resposta_biomecanica_masc_fem_adolescente_negativo_reto_concavo="Considere prudência no caso de exodontia de pré-molares superiores para o paciente com  perfil reto ou côncavo, pois para o sexo masculino o processo de crescimento irá acentuar essa característica logo ao término da puberdade.";
        $resposta_biomecanica_fem_adolescente_negativo_reto_concavo="Considere prudência no caso de exodontia de pré-molares superiores para o paciente com  perfil reto ou côncavo, embora para o sexo feminino, o processo de crescimento irá acentuar essa característica com pouca intensidade.";
        $resposta_biomecanica_masc_fem_adulto_negativo_reto_concavo="Considere a análise do perfil do seu paciente no caso de exodontia de pré-molares, essa intervenção irá acentuar a característica do perfil reto ou côncavo, o que també ocorre devido ao  processo de envelhecimento .";



//Rol de condicionais para resposta $exodontias

        if($sexo=="masc" || $sexo=="fem" && $idade=="crianca" || $idade=="adolescente" && $espaco=="negativo") {
            $exodontias=$resposta_biomecanica_masc_fem_crianca_adolescente_negativo;
            }elseif($sexo=="masc" || $sexo=="fem" && $idade=="crianca" || $idade=="adolescente" && $espaco=="normal") {
            $exodontias=$resposta_biomecanica_masc_fem_crianca_normal;
            }elseif($sexo=="masc" || $sexo=="fem" && $idade=="crianca" || $idade=="adolescente" && $espaco=="positivo") {
            $exodontias=$resposta_biomecanica_masc_fem_crianca_adolescente_positivo;
            }elseif($sexo=="masc" && $idade=="adolescente" && $espaco=="negativo" && $perfil=="reto" || $perfil=="concavo") {
            $exodontias=$resposta_biomecanica_masc_fem_adolescente_negativo_reto_concavo;
            }elseif($sexo=="masc" || $sexo=="fem" && $idade=="adulto" && $espaco=="negativo" && $perfil=="reto" || $perfil=="concavo") {
            $exodontias=$resposta_biomecanica_fem_adolescente_negativo_reto_concavo;
            }elseif($sexo=="masc" || $sexo=="fem" && $idade=="adulto" && $espaco=="negativo" && $perfil=="reto" || $perfil=="concavo") {
            $exodontias=$resposta_biomecanica_masc_fem_adulto_negativo_reto_concavo;

        } 

//Array de respostas para a aba Técnica

 $resposta['biomecanica']= $exodontias . "<br><br>" . $biomecanica_mordida . "<br><br>" . $biomecanica_arcada . "<br><br>" . $biomecanica_relacao . "<br><br>" . $biomecanica_espaco;



 //CONTROLE DA ABA 'ATM'
    $resposta['atm']="";  
    
    $resposta_atm_palpacao_ausente="Seu paciente não apresenta dor à palpação, não significa que nenhum tipo de desordem muscular inexista, pois essas podem ser dolorosas (mais comuns), bem como não dolorosas (espasmos, miosite e contraturas). Para refinar seu exame, considere que a sensibilidade muscular é um sinal clínico presente com frequência na maioria dos pacientes com algum de DTM, essa sensibilidade é referida como Limiar de Dor à Pressão (LDP - o ponto a partir do qual um paciente sente que a pressão crescente exercida torna-se desagradável ou dolorosa). Para efetividade do exame, o músculo palpado deve estar em repouso, portanto os dentes não podem estar em contato, nem a boca totalmente aberta. O profissional deve pesquisar por pontos gatilho, tonicidade muscular e edemas. Para maior precisão, palpe os músculos bilaterais de modo simultâneo, obtendo possibilidade de comparação. Atenção a imprecisão desse exame aumenta a frequencia de resultados falso-positivos e falso-negativos, portanto, a aplicação dos conceitos de especificidade e sensibilidade é necessária a fim de que haja confiabilidade nos resultados.  ";
    $resposta_atm_palpacao_leve="Seu paciente apresenta dor leve à palpação (desconforto de grau 1). Um aspecto comum aos pacientes que sofrem de DTM é a dor crônica. Porém, importante observar que artralgia não refere-se ao diagnóstico, pois apenas descreve uma condição (presença de dor), mas não a causa dessa. Considerando a dor leve e a necessidade de reduzir o diagnóstico, considere ao avaliar seu paciente que, aspectos psicológicos (estresse, depressão) e comportamentais tem papel importante na dor crônica; diferente a aguda, que é diretamente relacionada a extensão do dano tecidual. A somatização (preocupação do paciente com sintomas físicos de modo desproporcional ao distúrbio apresentado), muitas vezes pode provocar sintomas físicos difusos quais se confundem com manifestações de DTM. Também, que o bruxismo nem sempre induz a dor miofascial, pois muitos bruxomanos não apresentar o sintoma.  <br>
";
    $resposta_atm_palpacao_intensa="Seu paciente apresenta dor intensa à palpação (desconforto de grau 2 ou 3 numa escala de 3). Sensibilidade dos músculos mastigatórios, tendões e ATMs à palpação é um achado frequente nos pacientes com DTM (Desordem Temporomandibular). Para melhorar a precisão do seu exame, recomenda-se o uso de um algômetro para medir a intensidade da dor, sabendo que o limiar de dor à pressão dos feixes anteriores do temporal é mais baixo que o do masseter, logo esses músculos responderão a um estímulo de menor intensidade. A manifestação da dor, quando investigada no máximo de sítios possíveis, deve ser observada em pelo menos 3 para suspeita de DTM; mas, atenção, ainda não existem medidas objetivas especificas para avaliação de validade das desordens musculoesqueléticas; por exemplo, é comum que os músculos masseter profundo e o pterigoideo lateral projetem a dor na área da ATM, confundindo o diagnóstico.  <br>
";

    $resposta_atm_auscutacao_ausente="Em resposta ao exame de auscutação, nesse caso não foi observado ruído, entretanto, fique atento  se houverem outros sinais e sintomas presentes, como dor e/ou alteração no movimento da mandíbula. Lembre-se que os tipos mais frequêntes de ruídos articulares são o estalido (ruído único) e a crepitação (ruídos múltiplos), que podem ocorrer, tanto durante a abertura como ao fechamento mandibular. O estalo decorre da passagem do côndilo pela borda posterior do disco articular; a crepitação, em geral, está relacionada a alteração degenerativas das superfícies articulares.  <br>";
    $resposta_atm_auscutacao_crepitação="Em relação à presença de sons de crepitação, preliminarmente considere que ruídos articulares durante as excursões mandibulares são achados clínicos centrais das desordens temporomandibulares (DTM). Ruídos podem ser consequência de diferentes condições clínicas, sugerindo a presença de uma desordem intra-articular, que pode ser originada por: alteração no mecanismo de lubrificação, relação incorreta entre côndilo e disco articular, alterações morfológicas na superfície articular, alteração nos ligamentos intra-capsulares, falta de sincronismo entre músculos elevadores da mandíbula e o músculo pterigoídeo lateral superior. Recomenda-se o uso de um estetoscópio para auscultar e aumentar a eficiência do exame, pois os sons da ATM são bastante variáveis entre avaliações no mesmo indivíduo, fenômeno que reduz a confiabilidade do diagnóstico. Considere também que a prevalência dos sons articulares é semelhante em populações sintomáticas e assintomáticas. Logo, apenas a auscultação não é suficiente para o diagnóstico da DTM, havendo necessidade de associação com outros sinais e sintomas, como dor e limitação de movimentos. A crepitação por ser descrita como um som áspero, múltiplo e arenoso, associado à estágios mais avançados de disfunção temporomandibular, em particular com doenças degenerativas. A posição do disco não pode ser detectada apenas pelo exame clínico, a ressonância magnética (RM) é o exame complementar indicado para esse fim por evidenciar os tecidos moles e não ser invasivo.  <br>";
    $resposta_atm_auscutacao_estalo="Em relação à presença de estalos, preliminarmente considere que ruídos articulares durante as excursões mandibulares são achados clínicos centrais das desordens tempor-mandibulares (DTM). Ruídos podem ser consequência de  indicações de diferentes condições clínicas, sugerindo a presença de uma desordem intra-articular, que pode ser originada por: alteração no mecanismo de lubrificação, relação incorreta entre côndilo e disco articular, alterações morfológicas na superfície articular, alteração nos ligamentos intra-capsulares, falta de sincronismo entre músculos elevadores da mandíbula e o músculo pterigoídeo lateral superior. Recomenda-se o uso de um estetoscópio para auscultar e aumentar a eficiência do exame, pois os sons da ATM são bastante variáveis entre avaliações no mesmo indivíduo, fenômeno que reduz a confiabilidade do diagnóstico. Considere também que a prevalência dos sons articulares é semelhante em populações sintomáticas e assintomáticas. Logo, apenas a auscultação não é suficiente para o diagnóstico da DTM, havendo necessidade de associação com outros sinais e sintomas, como dor e limitação de movimentos. O estalo articular é caracterizado por ser um som de baixa amplitude durante a abertura mandibular. A presença do estalo articular pode estar relacionada a um deslocamento de disco com redução, nesse, o disco é deslocado da sua posição entre o côndilo e a eminência para uma posição anterior lateral ou medial, a redução da espessura do seu bordo posterior faz com que o disco retorne a sua posição durante a abertura ou fechamento da boca, resultando em ruído nesse momento. A posição do disco não pode ser detectada apenas pelo exame clínico, a ressonância magnética (RM) é o exame complementar indicado para esse fim por evidenciar os tecidos moles e não ser invasivo.  <br>" ;

    $resposta_atm_movimento_normal="Por meio da avaliação clínica dos movimentos mandibulares, nenhuma alteração foi observada, porém, para aprimorar seu exame, recorde os princípios biomecânicos das ATMs para manter esse estado durante a proservação <a href='imagem/atm_biomecanica.png'  data-fancybox><img src='imagem/imagem.png' alt='biomecanica da atm'></a>. A ATM é um tipo de alavanca na qual vários componentes devem estar relacionados de modo harmônico.";
    $resposta_atm_movimento_limitado="Em relação à alterações do movimento mandibular, esse é um dos três achados clínicos centrais das desordens temporomandibulares (outros dois são a dor e a presença de ruídos). Se estiver usando uma régua milimetrada para medir os movimentos mandibulares, considere que as médias de abertura máxima mandibular diferem entre os sexos (3,5 mm para homens e 2,5 mm para mulheres). A observação da limitação da abertura bucal pode estar relacionada a um deslocamento de disco sem redução, nesse, o disco é deslocado da sua posição entre o côndilo e a eminência para uma posição anterior lateral ou medial, a espessura do bordo posterior dio disco (não reduzida) resultando em limitação do movimento mandibular por interferir no movimento de translação do côndilo durante o movimento de abertura da boca.";
    $resposta_atm_movimento_desviado="Em relação à alterações do movimento mandibular, esse é um dos três achados clínicos centrais das desordens temporomandibulares (outros dois são a dor e a presença de ruídos). Por meio da inspeção clínica da ATM foi observadop que o movimento mandibular não é simétrico, logo pode estar ocorrendo uma das condições: desvio ou deflexão, é necessário fazer o diagnóstico diferencial.  <br><br>  1) <strong>O desvio</strong> em geral assume a forma de 'S' e está associado ao deslocamento do disco com redução. Neste tipo de deslocamento o disco encontra-se, de inicio (boca fechada), desalojado. Quando o movimento de abertura bucal é iniciado, a cabeça do côndilo rotaciona normalmente, porém, ao iniciar o movimento de translação ocorre o clique (momento em que ocorre o desvio) e o côndilo retorna à sua posição entre côndilo e fossa articular. Como a articulação com melhor relação disco/côndilo tende a transladar primeiro, provoca o desvio assimétrico da mandíbula. Por fim, ocorre o retorno da mandíbula em coincidência com a linha mediana na abertura máxima.  <br><br>. 2) <strong>A deflexão</strong> é uma deformação funcional elástica da mandíbula, em suas regiões posteriores, caracterizada pela convergência medial das hemimandíbulas em movimentos de abertura e protrusão. Ocorre no estágio agudo do deslocamento de disco sem redução. Neste caso não há translação da articulação afetada, causando significativa limitação de abertura, com deflexão para o lado comprometido. Nesse caso a mandíbula permanece desviada em abertura máxima com limitação em lateralidade para o lado contralateral, além de não ser obsrevado ruído (clique).";

//condicional para selecionar qual resposta  aparece na aba 'atm'         
   if($palpacao=="ausente") {
        $palpacao=$resposta_atm_palpacao_ausente;
        }elseif($palpacao=="leve")  {
        $palpacao=$resposta_atm_palpacao_leve;
        }elseif($palpacao=="intensa")  {
        $palpacao=$resposta_atm_palpacao_intensa;
        }

    if($auscutacao=="ausente") {
        $auscutacao=$resposta_atm_auscutacao_ausente;
        }elseif($auscutacao=="crepitacao")  {
        $auscutacao=$resposta_atm_auscutacao_crepitacao;
        }elseif($auscutacao=="estalo")  {
        $auscutacao=$resposta_atm_auscutacao_estalo;
        }
    
    if($movimento=="normal") {
        $movimento=$resposta_atm_movimento_normal;
        }elseif($movimento=="limitado")  {
        $movimento=$resposta_atm_movimento_limitado;
        }elseif($movimento=="desvio")  {
        $movimento=$resposta_atm_movimento_desviado;
        }  

    $resposta['atm']=$palpacao . "<br> " . $auscutacao . "<br> " . $movimento; 




//CONTROLE DA ABA 'GNATOLOGIA'
	
    $resposta_gnatologia="";
	$resposta_gnatologia_guias_presentes="Seu paciente apresenta guias de desoclusão funcionais. Para completar a avaliação gnatológica, verifique se o relacionamento oclusal não apresenta sinais e sintomas de patologias (desgastes, abrasão, abfração, mobilidade, sensibilidade, fraturas ou retrações gengivais); se ausentes, então não existe necessidade de intervir sobre eventuais desvios da oclusão ideal como procedimento profilático, pois uma oclusão normal (não ideal) pode funcionar perfeitamente bem. <br><br>  Verifique se a relação cêntrica (RC - posição mais posterior-superior dos côndilos na fossa articular) coincide com a máxima intercuspidação habitual (MIH); pequenas diferenças entre RC e MIH são toleradas pelo sistema estomatognático (cêntrica longa). Ao contrário, grandes diferenças podem aumentar o risco de danos <a href='imagem/gnato_oclusao01.png'  data-fancybox><img src='imagem/imagem.png' alt='Oclusão ideal'></a>.  <br><br>  Lista de verificação da oclusão:  <br><br> 
            > Ocorre oclusão efetiva bilateral dos dentes posteriores em RC;  <br>
            > Existe ausência de contato dos dentes no lado de balanceio;  <br>
            > Existe guia de desoclusão canina ou em grupo no lado de trabalho;  <br>
            > Ocorre a desoclusão dos dentes posteriores durante a protrusão;  <br>
            > É possível verificar a relação oclusal entre fossas-cúspides;  <br>
            > A anatomia palatina anterior permite, durante a protrusão, a desoclusão posterior;  <br><br>
        Lembre-se que o lado na qual ocorre a função mastigatória (amassamento/trituração) recebe o nome de Lado de Trabalho, enquanto o lado oposto recebe o nome de Lado de Balanceio. Na função em grupo os caninos e os dentes posteriores se tocam no final do movimento lateral. Este toque é mais acentuado sobre o canino e diminui em direção ao último dente da arcada. A mastigação pode ser unilateral, bilateral ou alternada.  <br><br>   Numa avaliação ainda mais criteriosa, o melhor é que a oclusão, além de não causar danos, proteja as estruturas articulares, preservando sua integridade e impedindo a invasão/evasão ou diminuição/aumento dos espaços articulares";
	$resposta_gnatologia_guia_anterior_ausente="Seu paciente apresenta ausência da guia de desoclusão anterior. Lembre-se que o conjunto: guia anterior e articulações temporomandibulares, compõem os elementos de uma oclusão dinâmica mutuamente protegida. Nesse modelo, o movimento protusivo da mandíbula ocorre pelo deslocamento dos côndilos para baixo e para frente, simetricamente, enquanto os incisivos antero-inferiores deslizam contra a superfície palatina dos incisivos superiores. Esse mecanismo determina a desoclusão dos dentes posteriores durante o movimento protusivo, resultando em um espaço entre os dentes posteriores superiores e inferiores, denominado “espaço ou fenômeno de Christensen” <a href='imagem/gnato_christensen.png'  data-fancybox><img src='imagem/imagem.png' alt='Oclusão ideal'></a>. Esse fenômeno evita os contatos posteriores, cujos componentes horizontais são fisiologicamente incompatíveis com a homeostase do sistema estomatognático.  <br><br>  Além da importância funcional determinada pela capacidade proprioceptiva, a correta posição dos dentes anteriores representa um importante elemento para a fonética e estética do paciente.";
	$resposta_gnatologia_guia13_ausente="Seu paciente apresenta ausência da guia de desoclusão do canino (13). Ainda é controverso se a oclusão com a presença da guia canino altera ou não, dentro de uma importância clínica, a atividade muscular durante a mastigação, entretanto, parece reduzir de modo significativo a atividade muscular durante o apertamento parafuncional. Além disso, que os contatos do lado de balanceio (devido à ausência da guia) alteram a distribuição da atividade muscular durante o apertamento parafuncional, logo, podem afetar as forças que incidem sobre as articulações temporomandibulares. <br><br>  Considerando que os movimentos excursivos da mandíbula (lateralidade e protrusão), por serem horizontais, são danosos aos dentes e às suas estruturas de suporte, recomenda-se no caso do seu paciente, a reabilitação da guia canina como um objetivo funcional do tratamento. O direcionamento desses movimentos sobre os caninos resulta em menor intensidade de forças sobre os demais dentes, pois estão mais distantes das ATMs (princípio da alavanca).  <br><br>  O planejamento ideal é o desenvolvimento de um esquema oclusal capaz de minimizar os fatores de risco e permitir que as relações oclusais funcionem em harmonia com os demais elementos do sistema estomatognático. Na dentição natural esse conceito é denominado como “proteção mútua”; ou seja, durante a mastigação os dentes posteriores protegem os dentes anteriores das cargas verticais excessivas, e nas excursões mandibulares os dentes anteriores protegem os dentes posteriores das cargas laterais excessivas por meio das guias caninas e anterior com desoclusão bilateral posterior.";
    $resposta_gnatologia_guia23_ausente="Seu paciente apresenta ausência da guia de desoclusão do canino (23). Ainda é controverso se a oclusão com a presença da guia canino altera ou não, dentro de uma importância clínica, a atividade muscular durante a mastigação, entretanto, parece reduzir de modo significativo a atividade muscular durante o apertamento parafuncional. Além disso, que os contatos do lado de balanceio (devido à ausência da guia) alteram a distribuição da atividade muscular durante o apertamento parafuncional, logo, podem afetar as forças que incidem sobre as articulações temporomandibulares. <br><br>  Considerando que os movimentos excursivos da mandíbula (lateralidade e protrusão), por serem horizontais, são danosos aos dentes e às suas estruturas de suporte, recomenda-se no caso do seu paciente, a reabilitação da guia canina como um objetivo funcional do tratamento. O direcionamento desses movimentos sobre os caninos resulta em menor intensidade de forças sobre os demais dentes, pois estão mais distantes das ATMs (princípio da alavanca).  <br><br>  O planejamento ideal é o desenvolvimento de um esquema oclusal capaz de minimizar os fatores de risco e permitir que as relações oclusais funcionem em harmonia com os demais elementos do sistema estomatognático. Na dentição natural esse conceito é denominado como “proteção mútua”; ou seja, durante a mastigação os dentes posteriores protegem os dentes anteriores das cargas verticais excessivas, e nas excursões mandibulares os dentes anteriores protegem os dentes posteriores das cargas laterais excessivas por meio das guias caninas e anterior com desoclusão bilateral posterior.";
		
	
	
//condicional para respostas da aba "gnatologia"	
   if($guias=="presentes") {
      	$resposta['gnatologia']=$resposta_gnatologia_guias_presentes;
		}elseif($guias=="ausencia_guia_anterior")  {
		$resposta['gnatologia']=$resposta_gnatologia_guia_anterior_ausente;
		}elseif($guias=="ausencia_guia_13")  {
		$resposta['gnatologia']=$resposta_gnatologia_guia13_ausente;
		}elseif($guias=="ausencia_guia_23")  {
        $resposta['gnatologia']=$resposta_gnatologia_guia23_ausente;    
        }
	

//CONTROLE DA ABA 'CLINICA'
    $resposta['clinica'] = "";


    $resposta_clinica_jurandir_smilearc = "Colagem progressiva <a href='https://praticaclinica.com.br/anexos/jurandir_smilarc1.mp4' data-fancybox><img src='imagem/video.png' alt='ortopedia'></a>";
    $resposta_clinica_alcion_individualizacao = "Individualização <a href='https://praticaclinica.com.br/anexos/alcion_individualizacao1.mp4' data-fancybox><img src='imagem/video.png' alt='ortopedia'></a>";
    $resposta_clinica_alcion_expansao = "Expansão dos arcos <a href='https://praticaclinica.com.br/anexos/alcion_expansao1.mp4' data-fancybox><img src='imagem/video.png' alt='expansao'></a>";

   //condicional para respostas da aba "clinica" 
    if($clinica=="colagem") {
        $resposta['clinica']=$resposta_clinica_jurandir_smilearc;
    }elseif($clinica=="alinhamento") {
        $resposta['clinica']="nenhum video disponível";
    }elseif($clinica=="nivelamento") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=="ancoragem") {
        $resposta['clinica']="nenhum vídeo disposnível";
    }elseif($clinica=="retacao_3") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=="retracao_ant") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=="diastemas") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=="apinhamento") {
        $resposta['clinica']=$resposta_clinica_alcion_expansao;
    }elseif($clinica=="coordenacao_arcos") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=="finalizacao") {
        $resposta['clinica']=$resposta_clinica_alcion_individualizacao;
    }elseif($clinica=="ajuste_oclusal") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=="estabilizaclao") {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=='sono') {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=='dor') {
        $resposta['clinica']="nenhum vídeo disponível";
    }elseif($clinica=='bruxismo') {
        $resposta['clinica']="nenhum vídeo disponível";
    }



    //die($idade);

    /*LÓGICAS*/
    switch($idade) {

        case "crianca":
            if($idade == "crianca") {
                $resposta_idade=$resposta_crianca;
            }
            if($biotipo == "europeu") {
                $resposta_biotipo=$resposta_crianca_biotipo_europeu;
            } else if ($biotipo == "oriental") {
                $resposta_biotipo=$resposta_crianca_biotipo_oriental;
            } else if ($resposta_biotipo == "negro") {
                $resposta_biotipo=$resposta_crianca_biotipo_negro;
            }

            if($sexo == "masc") {
                $resposta_sexo=$resposta_crianca_masc;
            } else if ($sexo == "fem") {
                $resposta_sexo=$resposta_crianca_fem;
            }

            //die(var_dump($mordida));

            if($mordida == "aberta") {
                $resposta_mordida=$resposta_crianca_aberta;
            } else if ($mordida == "profunda") {
                $resposta_mordida=$resposta_crianca_profunda;
            } else if ($mordida == "normal") {
                $resposta_mordida=$resposta_crianca_normal1;
            }

            if($arcada == "cruzada") {
                $resposta_arcada=$resposta_crianca_cruzada;
            } else if ($arcada == "expandida") {
                $resposta_arcada=$resposta_crianca_expandida;
            } else if ($arcada=="normal") {
                $resposta_arcada=$resposta_crianca_normal2;
            }

            if($relacao=="prognata") {
                $resposta_relacao=$resposta_crianca_prognata;
            } else if ($relacao=="retrognata") {
                $resposta_relacao=$resposta_crianca_retrognata;
            } else if ($relacao=="normal") {
                $resposta_relacao=$resposta_crianca_normal3;
            }

            if($espaco=="apinhamento") {
                $resposta_espaco=$resposta_crianca_apinhamento;
            } else if ($espaco=="espaco") {
                $resposta_espaco=$resposta_crianca_espaco;
            } else if ($espaco=="normal") {
                $resposta_espaco=$resposta_crianca_normal4;
            }

            if($alteracao=='microdontia')  {
                $resposta_alteracao=$resposta_microdontia;
            } else if ($alteracao=='agenesia')  {
                $resposta_alteracao=$resposta_agenesia;
            } else if ($alteracao=='normal') {
                $resposta_alteracao_normal=$resposta_alteracao_normal;
            }

            if($respiracao=="bucal") {
                $resposta_respiracao=$resposta_crianca_respiracao_bucal;
            } else if ($respiracao=="nasal") {
                $resposta_respiracao=$resposta_crianca_respiracao_nasal;
            }

            if($diccao=="normal") {
                $resposta_diccao=$resposta_crianca_diccao_normal;
            } else if ($diccao=="alterada") {
                $resposta_diccao=$resposta_crianca_diccao_alterada;
            }

            if($habitos=="nenhum") {
                $resposta_habitos=$resposta_nenhum;
            } else if ($habitos=="morde_objetos") {
                $resposta_habitos=$resposta_morde_objetos;
            } else if ($habitos=="range_dentes") {
                $resposta_habitos=$resposta_morde_objetos;
            } else if ($habitos=="roi_unhas") {
                $resposta_habitos=$resposta_roi_unhas;
            } else if ($habitos=="chupa_dedo") {
                $resposta_habitos=$resposta_chupa_dedo;
            }
        break;

        case "adolescente";
            if($idade="adolescente") {
                $resposta_idade=$resposta_adolescente;
            }

            if($sexo=="masc") {
                $resposta_sexo=$resposta_adolescente_masc;
            } else if ($sexo=="fem") {
                $resposta_sexo=$resposta_adolescente_fem;
            }


            if($biotipo=="europeu") {
                $resposta_biotipo=$resposta_adolescente_biotipo_europeu;
            } else if ($biotipo=="oriental") {
                $resposta_crianca_biotipo=$resposta_adolescente_biotipo_oriental;
            } else if ($resposta_biotipo=="negro") {
                $resposta_crianca_biotipo=$resposta_adolescente_biotipo_negro;
            }


            if($mordida=="aberta") {
                $resposta_mordida=$resposta_adolescente_aberta;
            } else if ($mordida=="profunda") {
                $resposta_mordida=$resposta_adolescente_profunda;
            } else if ($mordida=="normal") {
                $resposta_mordida=$resposta_adolescente_normal1;
            }

            if($arcada=="cruzada") {
                $resposta_arcada=$resposta_adolescente_cruzada;
            } else if ($arcada=="expandida") {
                $resposta_arcada=$resposta_adolescente_expandida;
            } else if ($arcada=="normal") {
                $resposta_arcada=$resposta_adolescente_normal2;
            }

            if($relacao=="prognata") {
                $resposta_relacao=$resposta_adolescente_prognata;
            } else if ($relacao=="retrognata") {
                $resposta_relacao=$resposta_adolescente_retrognata;
            } else if ($relacao=="normal") {
                $resposta_relacao=$resposta_adolescente_normal3;
            }

            if($espaco=="apinhamento") {
                $resposta_espaco=$resposta_adolescente_apinhamento;
            } else if ($espaco=="espaco") {
                $resposta_espaco=$resposta_adolescente_espaco;
            } else if ($espaco=="normal") {
                $resposta_espaco=$resposta_adolescente_normal4;
            }

            if($alteracao=='microdontia')  {
                $resposta_alteracao=$resposta_microdontia;
            } else if ($alteracao=='agenesia')  {
                $resposta_alteracao=$resposta_agenesia;
            } else if ($alteracao=='normal') {
                $resposta_alteracao_normal=$resposta_normal;
            }

            if($respiracao=="bucal") {
                $resposta_respiracao=$resposta_adolescente_respiracao_bucal;
            } else if ($respiracao=="nasal") {
                $resposta_respiracao=$resposta_adolescente_respiracao_nasal;
            }

            if($diccao=="normal") {
                $resposta_diccao=$resposta_adolescente_diccao_normal;
            } else if ($diccao=="alterada") {
                $resposta_diccao=$resposta_adolescente_diccao_alterada;
            }

            if($habitos=="nenhum") {
                $resposta_habitos=$resposta_nenhum;
            } else if ($habitos=="morde_objetos") {
                $resposta_habitos=$resposta_morde_objetos;
            } else if ($habitos=="range_dentes") {
                $resposta_habitos=$resposta_morde_objetos;
            } else if ($habitos=="roi_unhas") {
                $resposta_habitos=$resposta_roi_unhas;
            } else if ($habitos=="chupa_dedo") {
                $resposta_habitos=$resposta_chupa_dedo;
            }
        break;

        case "adulto":
            if($idade="adulto") {
                $resposta_idade=$resposta_adulto;
            }

            if($biotipo=="europeu") {
                $resposta_biotipo=$resposta_adulto_biotipo_europeu;
            } else if ($biotipo=="oriental") {
                $resposta_biotipo=$resposta_adulto_biotipo_oriental;
            } else if ($resposta_biotipo=="negro") {
                $resposta_biotipo=$resposta_adulto_biotipo_negro;
            }

            if($sexo=="masc") {
                $resposta_sexo=$resposta_adulto_masc;
            } else if ($sexo=="fem") {
                $resposta_sexo=$resposta_adulto_fem;
            }

            if($mordida=="aberta") {
                $resposta_mordida=$resposta_adulto_aberta;
            } else if ($mordida=="profunda") {
                $resposta_mordida=$resposta_adulto_profunda;
            } else if ($mordida=="normal") {
                $resposta_mordida=$resposta_adulto_normal1;
            }

            if($arcada=="cruzada") {
                $resposta_arcada=$resposta_adulto_cruzada;
            } else if ($arcada=="expandida") {
                $resposta_arcada=$resposta_adulto_expandida;
            } else if ($arcada=="normal") {
                $resposta_arcada=$resposta_adulto_normal2;
            }

            if($relacao=="prognata") {
                $resposta_relacao=$resposta_adulto_prognata;
            } else if ($relacao=="retrognata") {
                $resposta_relacao=$resposta_adulto_retrognata;
            } else if ($relacao=="normal") {
                $resposta_relacao=$resposta_adulto_normal3;
            }

            if($espaco=="apinhamento") {
                $resposta_espaco=$resposta_adulto_apinhamento;
            } else if ($espaco=="espaco") {
                $resposta_espaco=$resposta_adulto_espaco;
            } else if ($espaco=="normal") {
                $resposta_espaco=$resposta_adulto_normal4;
            }

            if($alteracao=='microdontia')  {
                $resposta_alteracao=$resposta_microdontia;
            } else if ($alteracao=='agenesia')  {
                $resposta_alteracao=$resposta_agenesia;
            } else if ($alteracao=='normal') {
                $resposta_alteracao_normal=$resposta_alteracao_normal;
            }

            if($respiracao=="bucal") {
                $resposta_respiracao=$resposta_adulto_respiracao_bucal;
            } else if ($respiracao=="nasal") {
                $resposta_respiracao=$resposta_adulto_respiracao_nasal;
            }

            if($diccao=="normal") {
                $resposta_diccao=$resposta_adulto_diccao_normal;
            } else if ($diccao=="alterada") {
                $resposta_diccao=$resposta_adulto_diccao_alterada;
            }

            if($habitos=="nenhum") {
                $resposta_habitos=$resposta_nenhum;
            } else if ($habitos=="morde_objetos") {
                $resposta_habitos=$resposta_morde_objetos;
            } else if ($habitos=="range_dentes") {
                $resposta_habitos=$resposta_morde_objetos;
            } else if ($habitos=="roi_unhas") {
                $resposta_habitos=$resposta_roi_unhas;
            } else if ($habitos=="chupa_dedo") {
                $resposta_habitos=$resposta_chupa_dedo;
            }

        break;
    } /*Fim switch idade*/

    //die(var_dump($resposta_mordida));


    //abaixo, $resposta['checkup'] vai ser igual à combinação das respostas
    if ($idade == "crianca") {
        $resposta['diagnostico'] = $resposta_crianca . " " . $resposta_biotipo . " " . $resposta_sexo . " " . $resposta_mordida ." " . $resposta_arcada . " " . $resposta_relacao . " " . $resposta_espaco . " " . $resposta_alteracao . " " . $resposta_respiracao . " " . $resposta_diccao . " " . $resposta_habitos;
    } else if ($idade == "adolescente") {
        $resposta['diagnostico'] = $resposta_adolescente . " " . $resposta_biotipo . " " . $resposta_sexo . " " . $resposta_mordida ." " . $resposta_arcada . " " . $resposta_relacao . " " . $resposta_espaco . " " . $resposta_alteracao . " " . $resposta_respiracao . " " . $resposta_diccao . " " . $resposta_habitos;
    } else if ($idade == "adulto") {
        $resposta['diagnostico'] = $resposta_adulto . " " . $resposta_biotipo . " " . $resposta_sexo . " " . $resposta_mordida ." " . $resposta_arcada . " " . $resposta_relacao . " " . $resposta_espaco . " " . $resposta_alteracao . " " . $resposta_respiracao . " " . $resposta_diccao . " " . $resposta_habitos;
    }

    //o return neste caso tem que sempre ser no fim pois o return sempre encerra a função quando é executado.
    return $resposta;
}