<?php
require("funcoes.php");
if(isset($_POST['enviar'])) {
	$resposta = processa();
} else {
	$resposta = "";
}
?>
<!DOCTYPE HTML>
<html lang="pt-BR">
<head>
	<meta charset="utf-8">
	<title>Teleortodontia</title>
	<meta name="ortodontia, teleortodontia, contenção, estabilidade em ortodontia, ortodontia baseada em evidências, alcion alves silva, pratica clinica, mestrado, jurandir barbosa" content="seo, search engine optimisation, search engine optimization, 
search engine ranking">
    <meta name="description" content="Sistema de auxilio a tomada de decisão em ortodontia">
    <meta name="robots" content="index, follow">
    <meta name="revisit" content="14 days">
    <meta name="distrubution" content="global">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,700,700italic' rel='stylesheet'>
	<link rel="stylesheet" href="../base/css/base.css">
	<link rel="stylesheet" href="../teleortodontia/css/estilos.css">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />

	<script> //Funções para janelas pop-ups dos botões explicativos laterais
		function funcao_evidencia() {
			alert("PRÁTICA BASEADA EM EVIDÊNCIAS   \n\nO sistema especialista que você está usando interpreta os sinais e sintomas do paciente por meio do método científico, com a intenção de reduzir a frequência de erros questionando todo conhecimento sem grau satisfatório de evidência.  \n\nTomar decisões baseadas apenas na experiência pessoal em detrimento da  avaliação crítica da melhor evidência disponível favorece a perpetuação de práticas estabelecidas, nem sempre eficazes. A prática clínica fundamentada em impressões pessoais torna-se duvidosa numa realidade em que a tecnologia possibilita acesso imediato ao conhecimento, principalmente quando realizada em situações sem controle.  \n\nEstudos sustentam que os pacientes que recebem intervenções baseadas em evidências apresentam melhores desfechos clínicos e estudantes e profissionais treinados nesta prática, desempenham melhor os cuidados prestados aos pacientes. \n\nEsse sistemas especialista facilita o gerenciamento da grande quantidade de informações concernentes ao diagnóstico e tratamento ortodôntico; bem como aproxima os conceitos científicos aplicados à clínica e aos exames complementares, como aqueles que medem a precisão de um exame (sensibilidade e especificidade).")
			}

		function funcao_exame() {
			alert("SOBRE A PRECISÃO DO DIAGNÓSTICO   \n\nO desempenho de um teste diagnóstico (exame) depende da ausência de desvios da verdade (ausência de viés) e da precisão (o mesmo teste aplicado ao mesmo paciente deve produzir os mesmos resultados): respectivamente, validade e  reprodutibilidade do teste.  \n\nA validade refere-se à quanto, em termos quantitativos ou qualitativos, o teste é útil para diagnosticar um evento (validade simultânea ou concorrente) ou para predizê-lo (validade preditiva). Para quantificar essa métrica, compara-se os resultados do teste com os de um teste referência (padrão ouro) por meio de tabelas de contingência. O teste diagnóstico ideal deve fornecer sempre a resposta correta, ou seja, um resultado positivo para indivíduos com a doença e negativo nos indivíduos saudáveis.  \n\nEssas características denominam-se respectivamente: sensibilidade (capacidade de o exame detectar uma doença quando realmente ela existe) e especificidade (capacidade de não detectar a doença em indivíduos não doentes).")
			}

		function funcao_atm1() {
			alert("SUBTIPOS DAS DESORDENS TEMPOROMANDIBULARES   \n\nUm problema crítico para o diagnóstico das desordens temporomandibulares (DTM) é a ausência de critérios validados para definir os subtipos dessas. Um descritor da desordem é considerado válido se observado com frequência em pacientes doentes e raramente em pacientes saudáveis. A ausência de tais critérios faz com que muitos profissionais apliquem um tratamento padrão para todos os casos, sem nenhuma distinção aos subtipos da desordem.  \n\nO sistema de teleortodontia que você está usando abrange os três eixos centrais para avaliação de DTM, relacionados à tríade clássica: a) palpação (dor), b) auscultação (ruídos), c) cinesiologia (limitação de movimentos). Não inclui o exame de imagens e a eletromiografia.")
			}

		function funcao_atm2() {
			alert("PRECISÃO DOS EXAMES DE DTM. \n\na) Rx transcranianos mostram confiabilidade (capacidade da medida representar o fenômeno) e validade (capacidade do exame detectar o fenômeno) questionáveis para determinar a posição condilar e do disco.  \n\nb) Estudos sugerem que a ressonância magnética apresenta sensibilidade e especificidade superiores a 85% para identificar desarranjos internos da ATM.  \n\nc) Medidas dos movimentos mandibulares usando régua milimetrada proporcionam boa confiabilidade para auferir a protrusão e em menor grau para a latrotrusão.  \n\nd) A palpação alcança apenas confiabilidade aceitável, mesmo com examinadores treinados, haja vista a dificuldade em se palpar músculos profundos como o pterigoideo lateral.  \n\ne) Escores de sensibilidade e especificidade dos eletromiógrafos são, em geral, definidos por critérios do fabricante, e não em pesquisa de populações. o que diminui a validade do exame.  \n\nf) Algumas condições como adesões e perfurações de disco podem ser diagnosticadas apenas por meio de técnicas invasivas.")
			}
//janelas pop-up de dicas no corpo do texto

		function dica_diagnostico1() {
			alert("COMPENSAÇÃO EM ORTODONTIA. \n\nEvite tratamentos ortodônticos compensadores, esses não são boas práticas para obter casos estáveis. Se o diagnóstico, baseado nos dados coletados durante o exame clínico e complementares, indicar que trata-se de um caso cirúrgico, não é recomendável que esse seja tratado de outro modo.  \n\n  Muitas vezes o profissional modifica o planejamento sob argumento de que o paciente não deseja submeter-se à uma cirurgia, ora por seu custo ou por sua invasividade. Trata-se de um erro, pois no primeiro caso é uma questão administrativa que pode ser resolvida por meio do parcelamento dos custos ou aquisição de um plano de saúde (haja vista ser essa cirurgia eletiva, havendo tempo para preparação). \n\n  Na segunda situação, trata-se de uma opção do paciente, mas que não autoriza uma mudança de planejamento para adaptar-se a um desejo, pois se assim fosse, nenhum paciente faria cirurgia na área médica.  \n\n  Tratamentos ortodônticos e ortopédicos podem reduzir a dimensão da compensação cirúrgica, mas não devem ser aplicados para substituí-la quando o planejamewnto indicar sua necessidade.")
			}

		
	</script>

</head>

<body>
<div id="site">

	<?php include "../base/includes/cabecalho.inc.php"; ?>

	<main id="conteudo" class="grupo">

		<div class="imagem grid12-3 padding">
			<h3>USE A ILUSTRAÇÃO COMO REFERÊNCIA</h3>  <br>
			<img id="imagem" src="imagem/UNTITLED1.JPG">  <br><br>
			<h3>Sobre o Sistema Especialista</h3>  <br>
			<p>Trata-se de um sistema computacional especializado em ortodontia com o objetivo de auxiliar os profissionais no planejamento dos casos, baseado nas melhores práticas clínicas.</p>
			<ul style="list-style-type:circle; padding:20px;">
				<li>Os assessores são autores das obras referência nas suas áreas</li>
				<li>Utiliza um sistema de processamento computacional de alto desempenho</li>
				<li>As informações são baseadas nas melhores evidências científicas</li>
			</ul>
			<p>Antes de iniciar sua experiência, conheça alguns conceitos de prática baseada em evidências aplicados nesse sistema computacional.</p> <br>

			<input type="button" onclick="funcao_evidencia()" value="Evidências"/>
			<input type="button" onclick="funcao_exame()" value="Exames"/>
			<input type="button" onclick="funcao_atm1()" value="ATM-1"/>
			<input type="button" onclick="funcao_atm2()" value="ATM-2"/>
			
		</div>

		<div class="formulario grid12-4 padding">
        	<form id="ortodontia" name="ortodontia" method="post">
				<h1>ORTODONTIA BASEADA EM EVIDÊNCIAS</h1>

				<div class="bloco-campos mb">                    
                    <div class="campo">
                    	<fieldset>
                             <legend><strong>Soluções Clínicas e Materiais</strong></legend>
                             	<label for = 'clinica'></label>
                                <input type="radio" name="clinica" required value="colagem"> Colagem &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="alinhamento"> Alinhamento &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="nivelamento"> Nivelamento
                                <br><br>
                                <input type="radio" name="clinica" required value="ancoragem"> Ancoragem &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="retracao_3"> Retração caninos &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="retracao_ant"> Retração anterior
                                <br><br>
                                <input type="radio" name="clinica" required value="diastemas"> Diastemas &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="apinhamento"> Apinhamentos
                                <input type="radio" name="clinica" required value="coordenacao_arcos"> Coordenação de arcos
                                <br><br>
                                <input type="radio" name="clinica" required value="finalizacao"> Finalização &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="ajuste_oclusal"> Ajuste oclusal &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="estabilizacao"> Estabilização
                                <br><br>
                                <input type="radio" name="clinica" required value="sono"> Distúrbios do sono &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="dor"> Dor &nbsp;&nbsp;&nbsp;
                                <input type="radio" name="clinica" required value="bruxismo"> Bruxismo &nbsp;&nbsp;&nbsp;


                		</fieldset>
                	</div>
				</div>

				<div class="bloco-campos mb">                    
                    <div class="campo">
                    	<fieldset>
                             <legend><strong>Informe as Características do Paciente</strong></legend>
                             	<label for='sexo'>Sexo:</label>  &nbsp;
                                <input type="radio" name="sexo" required value="masc"> Masculino  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                <input type="radio" name="sexo" required value="fem"> Feminino
                                <br><br>
                    	        <label for='idade'>Idade:</label>  &nbsp;
								<input type="radio" name="idade" required value="crianca"> - 12 anos  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
								<input type="radio" name="idade" required value="adolescente"> 12 a 21 anos  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
								<input type="radio" name="idade" required value="adulto"> + 22 anos
								<br><br>
 		                   		<label for='biotipo'>Biotipo:</label>  &nbsp;
								<input type="radio" name="biotipo" required value="europeu"> (1) Europeu  &nbsp;&nbsp;&nbsp;
								<input type="radio" name="biotipo" required value="oriental"> (2) Oriental  &nbsp;&nbsp;&nbsp;
								<input type="radio" name="biotipo" required value="negro"> (3) Negro
						</fieldset>
					</div>
								
					<div class="campo">
						<fieldset>
                            <legend><strong>Análise da Oclusão</strong> (compare com as imagens)</legend>
                                <label for='mordida'>Mordida:</label>  &nbsp;
                                <input type="radio" name="mordida" required value="aberta"> (A) Aberta  &nbsp;&nbsp;
                                <input type="radio" name="mordida" required value="profunda"> (B) Profunda  &nbsp;&nbsp;
                                <input type="radio" name="mordida" required value="normal"> Normal
								<br><br>			
								<label for='arcada'>Arcada:</label>  &nbsp;
								<input type="radio" name="arcada" required value="cruzada"> (C) Cruzada  &nbsp;&nbsp;
								<input type="radio" name="arcada" required value="expandida"> (D) Expandida  &nbsp;&nbsp;
								<input type="radio" name="arcada" required value="normal"> Normal
								<br><br>
								<label for='relacao'>Relação:</label>  &nbsp;
								<input type="radio" name="relacao" required value="prognata"> (E) Classe III  &nbsp;&nbsp;
								<input type="radio" name="relacao" required value="retrognata"> (F) Classe II  &nbsp;&nbsp;
								<input type="radio" name="relacao" required value="normal"> Classe I
								<br><br>
								<label for='espaco'>Espaço:</label>  &nbsp;
								<input type="radio" name="espaco" required value="apinhamento"> (G) Negativo  &nbsp;&nbsp;
								<input type="radio" name="espaco" required value="espaco"> (H) Positivo  &nbsp;&nbsp;
								<input type="radio" name="espaco" required value="normal"> Normal
								<br><br>
								<label for='alteracao'>Alterações:</label>  &nbsp;
								<input type="radio" name="alteracao" required value="microdontia"> Microdontia  &nbsp;&nbsp;
								<input type="radio" name="alteracao" required value="agenesia"> Agenesia  &nbsp;&nbsp;
								<input type="radio" name="alteracao" required value="normal"> Normal
						</fieldset>
					</div>
			
					<div class="campo">
                    	<fieldset>
                    		<legend><strong>Análise Miofuncional</strong></legend>
                                <label for='respiracao'>Respiração:</label>  &nbsp;
                                <input type="radio" name="respiracao" required value="bucal"> Bucal  &nbsp;&nbsp;
                                <input type="radio" name="respiracao" required value="nasal"> Nasal  &nbsp;&nbsp;
                        		<br><br>             	
								<label for="diccao">Dicção:</label>  &nbsp;
								<input type="radio" name="diccao" required value="normal"> Normal  &nbsp;&nbsp;
								<input type="radio" name="diccao" required value="alterada"> Alterada  &nbsp;&nbsp;
						</fieldset>
					</div>
				
					<div class="campo">
						<fieldset>
							<legend><strong>Hábitos</strong></legend>
							<select name="habitos">
                                <option value="nenhum">Nenhum</option>
                                <option value="morde_objetos">Morde objetos (fomites)</option>
                                <option value="range_dentes">Range os dentes (bruxismo)</option>
                                <option value="roi_unhas">Rói unhas (onicofagia)</option>
                                <option value="chupa_dedo">Chupa dedo</option>
							</select>
						</fieldset>
					</div>
                </div> 

                <div class="campo">
						<fieldset>
                            <legend><strong>Análise da ATM</strong></legend>
                                <label for='palpacao'>Palpação:</label>  &nbsp;
                                <input type="radio" name="palpacao" required value="ausente"> Dor ausente  &nbsp;&nbsp;
                                <input type="radio" name="palpacao" required value="leve"> Dor leve  &nbsp;&nbsp;
                                <input type="radio" name="palpacao" required value="intensa"> Dor intensa
								<br><br>			
								<label for='auscutacao'>Auscutação:</label>  &nbsp;
								<input type="radio" name="auscutacao" required value="ausente"> Ausente  &nbsp;&nbsp;
								<input type="radio" name="auscutacao" required value="crepitacao"> Crepitação  &nbsp;&nbsp;
								<input type="radio" name="auscutacao" required value="estalo"> Estalo
								<br><br>
								<label for='movimento'>Movimento:</label>  &nbsp;
								<input type="radio" name="movimento" required value="normal"> Normal  &nbsp;&nbsp;
								<input type="radio" name="movimento" required value="limitado"> Limitado  &nbsp;&nbsp;
								<input type="radio" name="movimento" required value="desvio"> Desviado
						</fieldset>
					</div>

				<div class="campo">
						<fieldset>
                            <legend><strong>Análise Funcional da Oclusão</strong></legend>
								<label for='guias'>Guias de Desoclusão:</label>  &nbsp;
								<input type="radio" name="guias" required value="presentes"> Todas as guias estão presentes  <br><br>
								<input type="radio" name="guias" required value="ausencia_guia_anterior"> Guia anterior ausente  &nbsp;&nbsp;
								<input type="radio" name="guias" required value="ausencia_guia_13"> Guia 13 ausente  &nbsp;&nbsp;
								<input type="radio" name="guias" required value="ausencia_guia_23"> Guia 23 ausente
						</fieldset>
					</div>

					<div class="campo">
                    	<fieldset>
                    		<legend><strong>Planejamento de Espaço</strong></legend>
                                <label for='exodontias'>Exodontias:</label> &nbsp;
                                <input type="radio" name="exodontias" required value="nao_exo"> O caso não requer exodontias <br><br>
                                <input type="radio" name="exodontias" required value="pres_sup"> Exo pré-molares superiores &nbsp;&nbsp;
                                <input type="radio" name="exodontias" required value="pres_inf"> Exo pré-molares inferiores  <br><br>
                                <input type="radio" name="exodontias" required value="4_pres"> Exo 04 pré-molares (sup/inf) &nbsp;&nbsp;
                                <input type="radio" name="exodontias" required value="inc_inf"> Exo atípica incisivo inferior  &nbsp;&nbsp;
						</fieldset>
					</div>

				<input type="submit" name="enviar" value="Consulta"/>
			</form>
    	</div><!--Fim da div formulario-->
   		
        <div class="diagnostico grid12-5 ultima padding">
			<?php if($resposta): ?>
			<h2>PLANEJAMENTO ORTODÔNTICO</h2>

			<div class="abas">
				<ul class="abas-seletores">
			        <li><a href="#diagnostico">Diagnóstico</a></li>
	            	<li><a href="#prognostico">Prognóstico</a></li>
	                <li><a href="#biomecanica">Biomecânica</a></li>
	                <li><a href="#atm">ATM</a></li>
	                <li><a href="#gnatologia">Gnatologia</a></li>
	                <li><a href="#clinica">Clínica</a></li>
	            </ul>
				<ul class="abas-paineis">
					<li id="aba-diagnostico">
						<h3>Diagnostico</h3> <br>
						<p class="resposta">
							<?=$resposta['diagnostico']?> 
						</p>
					</li>
					<li id="aba-prognostico">
						<h3>Prognóstico</h3> <br>
						<p class="resposta">
							<?=$resposta['prognostico']?>
						</p>
					</li>
					<li id="aba-biomecanica">
						<h3>Técnica</h3> <br>
                        <p class="resposta">  
                        	<?=$resposta['biomecanica']?>
                        </p>
					</li>
					<li id="aba-atm">
						<h3>Articulação Temporo-mandibular</h3> <br>
                        <p class="respostas">
                        	<?=$resposta['atm']?>   
                        </p>
					</li>
					<li id="aba-gnatologia">
						<h3>Gnatologia</h3> <br>
                        <p class="resposta">
                        	<?=$resposta['gnatologia']?>  
                        </p>
					</li>
					<li id="aba-clinica">
						<h3>Evidências</h3>  <br>
                        <p class="resposta">
                        	<?=$resposta['clinica']?>   
                        </p>
					</li>
				</ul>
			</div>
			<?php endif; ?>
		</div><!--Fim da div diagnostico-->
	</main> <!-- #conteudo -->

	<div class="colaboradores">
        <h2>CONHEÇA NOSSOS COLABORADORES</h2>
		<ul class="lista-parceiros">
			 <li><img src="imagem/jurandir.png"><p style="font-size:10px"><a href="http://buscatextual.cnpq.br/buscatextual/visualizacv.do?id=K4268801J0" target="_blank">Jurandir Barbosa</a></p></li>
			 <li><img src="imagem/alcion.png"><p style="font-size:10px"><a href="http://buscatextual.cnpq.br/buscatextual/visualizacv.do?id=K4758762H6" target="_blank">Alcion Alves Silva</a></p></li>
			      
		</ul>
    </div><!--Fim div colaboradores-->

    <footer id="rodape">
     	<p>Não repetimos o conhecimento. As informações fornecidas pelo sistema especialista em teleortodontia são baseadas nas <a href= "https://praticaclinica.com.br/loja/home" target="_blank">obras referência</a> sobre o tema.
    </footer><!-- #rodape -->
</div> <!--#site-->

<!-- Scripts -->
<script src="../base/js/abas.js"></script>
<script src="../teleortodontia/js/scripts.js"></script>
<script src="../teleortodontia/js/jquery.js"></script>
<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

</body>
</html>
